//
// Entry Content
// ==========================================

.entry-content {
    ol, ul {
        margin-bottom: 30px;
        margin-left: 40px;
    }

    ol > li {
        list-style-type: decimal;
    }

    ul > li {
        list-style-type: disc;
    }

    ol ol,
    ul ul {
        margin-bottom: 0;
    }

    code {
        background-color: $entry-content__code--background-color;
    }

    .caption {
        @include rem(font-size,$entry-content__caption--font-size);
        font-weight: 600;
        margin-top: -20px;
        text-align: center;
    }
}

.content .sticky {
    background-color: $entry-content__sticky--background-color;
    padding: 30px;
}

.edit-link,
.post-edit-link {
    @media print {
        display: none !important;
    }
}